######################################################################
# Automatically generated by qmake (2.00a) Mon Aug 22 14:21:11 2005
######################################################################

TEMPLATE = app
DEPENDPATH += .
INCLUDEPATH += .

CONFIG	+= warn_off release

QMAKE_CXXFLAGS_RELEASE -= -fno-exceptions -mtune=pentium4 -m32 -march=i386 -O2
QMAKE_CXXFLAGS_DEBUG -= -fno-exceptions -mtune=pentium4 -m32 -march=i386 -O2
QMAKE_CXXFLAGS_RELEASE += -O3 -march=pentium4
QMAKE_CXXFLAGS_DEBUG += -O3 -march=pentium4

# Input
HEADERS += highlighter.h mainwindow.h options.h resultviewer.h interface.h plugindialog.h
SOURCES += highlighter.cpp main.cpp mainwindow.cpp options.cpp resultviewer.cpp plugindialog.cpp
RESOURCES += LPditor.qrc
